BODY {
	color: Black;
	background-color: White;
	font-family: Verdana, sans-serif;
	font-size: larger;
}

A {
	color: Blue;
}

A:HOVER {
	color: #FF8C00;
}

A.menu {
	color: #FF8C00; text-decoration: underline; 	font-size: large;
	font-weight: bold; font: "Comic Sans MS", Verdana;
}

A:HOVER.menu {
	color: Blue; text-decoration: underline; 	font-size: large;
	font-weight: bold; font: "Comic Sans MS", Verdana;
}

div.logo {
	background-image: url(blueskylogo.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 508px;
	width: 100%;
	text-align: center;
}

div.bodytext {
	margin-left: 50px; margin-right: 50px;
}
	
div.pics {
	margin-left: 10px; margin-right: 10px; text-align: center;
}

div.logoS {
	background-image: url(blueskylogoS.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 300px;
	width: 100%;
	text-align: center;
}

div.menu {
	text-align: center;
	vertical-align: top;
	font: "Comic Sans MS", Verdana;
	font-size: large;
	font-weight: bold;
	color: #FF8C00;
}

span.menu {
	font: "Comic Sans MS", Verdana;
	font-size: large;
	font-weight: bold;
	color: #000000;
}
